# Usage
<code>const { get } = require('javascript-length');</code>

## Length function
Length function can accept any data type of javascript except functions, null, undefined.

<code>console.log(get.Length('Hello World', 1234));</code><br />
** Output 15 **

## StrLength function
StrLength function can only accept string data type of javascript.

<code>console.log(get.StrLength('Hello World'));</code><br />
** Output 11 **

## NumLength function
NumLength function can only accept number data type of javascript.

<code>console.log(get.NumLength(123456));</code><br />
** Output 6 **

## ArrLength function
ArrLength function can only accept array data type of javascript.

<code>const arr = [1,2,3,4,5];</code><br />
<code>console.log(get.ArrLength(arr));</code><br />
** Output 5 **

## ObjLength function
ObjLength function can only accept object data type of javascript.

<code>const obj = {name: 'name'};</code><br />
<code>console.log(get.ObjLength(obj))</code><br />
** Output 4 **
